﻿/****************************/
/* notificationsS - MESSAGES */
/****************************/
.notifications-banner,
.notifications-topleft,
.notifications-topcenter,
.notifications-topright,
.notifications-centerleft,
.notifications-centercenter,
.notifications-centerright,
.notifications-bottomleft,
.notifications-bottomcenter,
.notifications-bottomright {
    position: fixed;
    color:#000;
    width: auto;
    max-width: 400px;
    z-index: 99999;
}
@media (min-width: 768px) {
    .notifications-banner,
    .notifications-topleft,
    .notifications-topcenter,
    .notifications-topright,
    .notifications-centerleft,
    .notifications-centercenter,
    .notifications-centerright,
    .notifications-bottomleft,
    .notifications-bottomcenter,
    .notifications-bottomright {
        width: 400px;
    }
}

.notifications-banner {
    top: 0;
    left: 0px;
}
@media (min-width: 768px) {
    .notifications-banner {
        top: 90px;
    }
}
@media (min-width: 992px) {
    .notifications-banner {
        top: 120px;
    }
}
@media (min-width: 1200px) {
    .notifications-banner {
        top: 120px;
    }
}

.notifications-topleft {
    top: 0;
    left: 0px;
}
.notifications-topcenter {
    top: 0;
    left: 0px;
    right: 0px;
    margin: auto;
}
.notifications-topright {
    top: 0;
    right: 0px;
}
.notifications-centerleft {
    top: 25%;
    left: 0px;
}
.notifications-centercenter {
    top: 25%;
    left: 0px;
    right: 0px;
    margin: auto;
}
.notifications-centerright {
    top: 25%;
    right: 0px;
}
.notifications-bottomleft {
    bottom: 0;
    left: 0px;
}
.notifications-bottomcenter {
    bottom: 0;
    left: 0px;
    right: 0px;
    margin: auto;
}
.notifications-bottomright {
    bottom: 0;
    right: 0px;
}
@media (min-width: 768px) {
    .notifications-topleft {
        top: 0;
        left: 10px;
    }

    .notifications-topcenter {
        top: 0;
        left: 10px;
        right: 10px;
        margin: auto;
    }

    .notifications-topright {
        top: 0;
        right: 10px;
    }

    .notifications-centerleft {
        top: 25%;
        left: 10px;
    }

    .notifications-centercenter {
        top: 25%;
        left: 10px;
        right: 10px;
        margin: auto;
    }

    .notifications-centerright {
        top: 25%;
        right: 10px;
    }

    .notifications-bottomleft {
        bottom: 0;
        left: 10px;
    }

    .notifications-bottomcenter {
        bottom: 0;
        left: 10px;
        right: 10px;
        margin: auto;
    }

    .notifications-bottomright {
        bottom: 0;
        right: 10px;
    }
}


.notifications-item {
    /*padding: 10px 15px;*/
    position: relative;
    /*-webkit-transition: all 1s ease-in-out;
     -moz-transition: all 1s ease-in-out;
     -o-transition: all 1s ease-in-out;
     -ms-transition: all 1s ease-in-out;*/
    overflow: hidden;
}
.notifications-item.expand   {
    display: none;
}
.notifications-item.banner,
.notifications-item.topleft,
.notifications-item.topcenter,
.notifications-item.topright {
    margin-top: 10px;
}
.notifications-item.bottomleft,
.notifications-item.bottomcenter,
.notifications-item.bottomright {
    margin-bottom: 10px;
}
/*.notifications-item.left {
    left: 0px;
}
.notifications-item.right {
    right: 0px;
}*/
.notifications-item.slide.topleft, 
.notifications-item.slide.centerleft,
.notifications-item.slide.bottomleft {
    left: -410px;
}
.notifications-item.slide.topright, 
.notifications-item.slide.centerright,
.notifications-item.slide.bottomright {
    right: -410px;
}
.notifications-close {
    position:absolute;
    top:3px;
    right:3px;
    color: #ccc;
    background: #333;
    opacity: 1;
    border: 0 none;
    cursor: pointer;
    padding: 0;
    font-size: 20px;
    font-weight: bold;
    font-family: inherit;
    line-height: 1;
    text-transform: none;
    overflow: visible;
    box-sizing: border-box;
    width: 22px;
    height: 22px;
    padding-bottom: 2px;
}
.notifications-close:hover,
.notifications-close:focus {
    color: #e50000;
    background: #fff;
    opacity: 1;
}
.notifications-modal {
    background: rgba(0,0,0,0.7);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99998;
    display: none;
}
.notifications-item.post-it {
    font-size: 1em;
    background: #eeeeaa;
    color: #333;
    border-left: 4px solid #e50000;
    box-shadow: 3px 3px 5px #333;
    padding: 10px 15px;
}
.notifications-item.blackwhite {
    font-size: 1.2em;
    font-weight: bold;
    background: #000;
    color: #fff;
    padding: 10px 30px;
    box-shadow: 3px 3px 5px #333;
    border: 2px solid #ccc;
    display: none;
}

.notifications-item > .season2018 {
    background:#000; 
    background:rgba(0,0,0,.75); 
    color:#fff; 
    padding:15px;
}
.notifications-item > .season2018 h1,
.notifications-item > .season2018 h2,
.notifications-item > .season2018 h3,
.notifications-item > .season2018 h4,
.notifications-item > .season2018 h5,
.notifications-item > .season2018 h6 {
    margin: 0 0 6px 0;
    padding: 0px;
}
.notifications-item > .season2018 p {
    margin: 0px;
    padding: 0px;
}
    









